//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ExcelTask.Models
{
    using System;
    
    public partial class sp_StudentInfo_Post_Result
    {
        public Nullable<decimal> ID { get; set; }
        public string Message { get; set; }
    }
}
